SuSE 11.3 Security Update : rxvt-unicode (SAT Patch Number 9421)

High Nessus Plugin ID 76212


The remote SuSE 11 host is missing a security update.


rxvt-unicode was updated to ensure that window property values can not be queried in secure mode. (CVE-2014-3121)


Apply SAT patch number 9421.

See Also

Plugin Details

Severity: High

ID: 76212

File Name: suse_11_rxvt-unicode-140620.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/25

Modified: 2014/06/25

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.6

Vector: CVSS2#AV:N/AC:H/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:rxvt-unicode, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2014/06/20

Reference Information

CVE: CVE-2014-3121